﻿.RFFCal
{
	table-layout:fixed;
    font-family: Verdana; 
    border-collapse:collapse;
}
.RFFCalHead {
    border:none;
    text-align:center;
	background-image:url('../PublishingImages/footer.gif');
	background-repeat:repeat-x;
    color: white;
    font-size: 16pt; 
    font-family: Arial; 
}
.RFFCalHead a, .RFFCalHead a:link, .RFFCalHead a:visited, .RFFCalHead a:active, .RFFCalHead a:hover {
	color:white;
    text-decoration: none; 
}
.RFFCalHead a:hover {
    color: #93c3d4;
}
.RFFCalDaysofWeek{
    vertical-align:top;
    text-align:center;
    font-weight: bold; 
    font-size: 10pt; 
    height:20px;
   	color:#444444;
}
.RFFCalDays{
    vertical-align:top;
    text-align:left;
    font-size: 10pt; 
    height:100px;
   	color:#444444;
  	border:1px #444444 solid;
  	border-collapse:collapse;

}
.RFFCalDaysAlt{
    vertical-align:top;
    text-align:left;
    font-size: 10pt; 
    height:100px;
   	color:#444444;
  	border:1px #444444 solid;
  	border-collapse:collapse;
  	background-color:#E6E6E6;

}

.RFFCalDaysRow{
	border-right:1px #444444 solid;
	border-top:1px #444444 solid;
	border-bottom:1px #444444 solid;
   	border-left:1px #444444 solid;
}
.RFFCalEvent {
	font-family:Verdana;
	font-size:11px;
	color:#444444;
	padding-left:1px;
}
.RFFCalEvent a, .RFFCalEvent a:link, .RFFCalEvent a:visited, .RFFCalEvent a:active {
	font-family:Verdana;
	font-size:11px;
	color:#45889f;
	text-decoration:none
}
.RFFCalEvent a:hover {
	font-family:Verdana;
	font-size:11px;
	color:#93c3d4;
	text-decoration:none
}

